.list {
    list-style-type: none;
    margin: 0 auto;
    display: table;
}
.list-item {
    cursor: pointer;
    display: inline-block;
}
.list-item a {
    display: block;
    text-align: center;
    background-color: #008577;
    padding: 5px 0;
    border-radius: 5px;
    width: 25px;
    color: white;
    font-weight: bold;
}
.list-item:hover {
    opacity: 0.5;
}
.pagination {
    display: table;
    margin: 0 auto;
}
.page-item {
    display: inline-block;
}
.page-link {
    background-color: #008577;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    margin-left: 5px;
}
